Export File Reference
`#include <osg/Config>`

Go to the source code of this file.

## Namespaces

namespace | osgText

## Macros

#define | OSGTEXT_EXPORT_ 1
#define | OSGTEXT_EXPORT

## Macro Definition Documentation

## OSGTEXT_EXPORT

#define OSGTEXT_EXPORT

Referenced by osgText::findFontFile(), osgTextGetLibraryName(), osgTextGetVersion(), osgText::readRefFontFile(), and osgText::readRefFontStream().

## OSGTEXT_EXPORT_

#define OSGTEXT_EXPORT_ 1